/* 
  SampleContent.strings
  Created by iStudiez Team on 7/1/12.
  Copyright (c) 2014 iStudiez Team. All rights reserved.
*/
/* Semester name */
"My Semester" = "Yarıyılım";

/* Course Name */
"Multivariable Calculus" = "Diferansiyel Denklemler";

/* Course Name */
"Biology 1" = "Biyoloji 1";

/* Course Name */
"Anatomy" = "Anatomi";

/* Course Name */
"English Composition" = "İngilizce Komposizyon";

/* Course Name */
"Genetics" = "Genetik";

/* Course Name */
"Film Studies" = "Tiyatro";

/* Course Name */
"Spanish II" = "İspanyolca II";

/* Exam title */
"Midterm Exam" = "Vize Sınavı";

/* Assignment Title */
"Turn in problem set 12" = "Problem seti 12'yi çöz";

/* Assignment Description */
"Read online notes" = "Online notlar oku";

/* Assignment Title */
"Chapter 8" = "Bölüm 8";

/* Assignment Description */
"Prelab, prelab quiz, turn in lab#7" = "Lab, lab kısa sınavı, lab#7";

/* Assignment Title */
"Lab #8" = "Lab #8";

/* Assignment Title */
"Finish final essay draft" = "Final komposizyonunu bitir";

/* Assignment Title */
"Chapter 5" = "Bölüm 5";

/* Assignment Description */
"read" = "oku";

/* Assignment Title */
"Write an essay for a movie #5" = "Film için kompozisyon yaz #5";

/* Assignment Title */
"Math Homework" = "Matematik Ödevi";

/* Assignment Title */
"Persuasive Speech" = "İkna edici konuşma";

/* Assignment Description */
"Animal research" = "Hayvan araştırması";

/* Assignment Title */
"Read pages 32-50" = "Sayfa 32-50 okuyun";

/* Assignment Description */
"TKAM; Ch 4-5" = "TKAM; Ch 4-5\n";

/* Assignment Title */
"Molecular Structure Quiz" = "Moleküler kısa sınavı";

/* Assignment Description */
"Finish lab questions" = "Laboratuvar bitirme sınavı";

/* Instructor, male */
"Adam Spencer" = "Mehmet Akyüz";

/* Instructor email. Should correspond the name */
"adam@email.com" = "makyuz@kastamonu.edu.tr";

/* Instructor, female */
"Diane Higgins" = "Rana Elif Karadeniz";

/* Instructor email. Should correspond the name */
"dianehig@email.com" = "ranae@email.com";

/* Instructor, male */
"Ervin Almond" = "Seçkin Ersin Özkan";

/* Instructor email. Should correspond the name */
"almonderv@email.com" = "seozkan@email.com";

/* Instructor, male */
"James Turner" = "Orhan Tatar";

/* Instructor email. Should correspond the name */
"turner_j@email.com" = "tatar_t@email.com";

/* Instructor, male */
"Ralph Dodson" = "Bayram Öztürk";

/* Instructor email. Should correspond the name */
"rd@email.com" = "bo@email.com";

/* Instructor title */
"Professor" = "Profesör";

/* Instructor title */
"Docent" = "Doçent";

/* Instructor title */
"Professor Assistant" = "Profosör yardımcısı";

/* Weight name */
"Homework" = "Ev Ödevi";

/* Weight name */
"Papers" = "Yazılı";

/* Weight name */
"Quiz" = "Kısa sınav";

/* Class location: building */
"CS" = "C5";

/* Class location: room */
"224B" = "A5";

/* Class location: room */
"121" = "C3";

/* Class location: room */
"12a" = "Lab-1";

/* Class location: building */
"Hearst" = "Anfi";

/* Class location: room */
"145" = "A9";

/* Class location: building */
"Room" = "Oda";

/* Class location: room */
"18" = "A8";

/* Class location: building */
"Main" = "Ana";

/* Class location: room */
"245" = "C1";

/* Class location: room */
"26A" = "A26";

